package ru.landgrafhomyak.bgtu.db0.telegram.impl

import ru.landgrafhomyak.bgtu.db0.telegram.api.Message

sealed class IncomingUpdate {
	class TextMessage(val msg: Message) : IncomingUpdate()
	class CallbackQuery(val query: ru.landgrafhomyak.bgtu.db0.telegram.api.CallbackQuery) : IncomingUpdate()
}