package ru.landgrafhomyak.bgtu.db0.impl

import ru.landgrafhomyak.bgtu.db0.storage.api.Queue
import ru.landgrafhomyak.bgtu.db0.storage.api.QueueSet
import ru.landgrafhomyak.bgtu.db0.storage.api.User

internal class EmptyFakeQueueSet(
	override val name: String,
	queueNames: List<String>
) : QueueSet {
	override val queues: List<Queue> =
		if (queueNames.isEmpty()) listOf(EmptyFakeQueue(null))
		else queueNames.map(::EmptyFakeQueue)
	override val isOpen: Boolean
		get() = true

	private class EmptyFakeQueue(override val name: String?) : Queue {
		override val members: List<User?> get() = emptyList()
	}
}